qtractor (0.9.8-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.8.5-1 < 0.9.8-1.

Package: [Main page]